@import "./variables";

/*-----------media queries--------*/
@mixin tablet {
    @media (min-width: #{$breakpoint-tablet}) {
        @content;
    }
}

@mixin desktop {
    @media (min-width: #{$breakpoint-desktop}) {
        @content;
    }
}

@mixin large-desktop {
    @media (min-width: #{$breakpoint-large-desktop}) {
        @content;
    }
}
